{
  "_from": "ejs-render-remote@1.0.7",
  "_id": "ejs-render-remote@1.0.7",
  "_inBundle": false,
  "_integrity": "sha512-Yr3dk+Z1tn386sntXBZv53Ql0s+vg7clKFP6URGsZvKkPr5nyc9oJ/tAZBcodHh3y9js1u+Z4DvW7wm622HjTA==",
  "_location": "/ejs-render-remote",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "ejs-render-remote@1.0.7",
    "name": "ejs-render-remote",
    "escapedName": "ejs-render-remote",
    "rawSpec": "1.0.7",
    "saveSpec": null,
    "fetchSpec": "1.0.7"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/ejs-render-remote/-/ejs-render-remote-1.0.7.tgz",
  "_shasum": "d741834afc9418d0b0a9eec3af8dafe014d8ff18",
  "_spec": "ejs-render-remote@1.0.7",
  "_where": "/home/s2/Code/vanillajs-seed",
  "author": {
    "name": "s2",
    "email": "s2@31337.it"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "[ejs](https://ejs.co/) remote client side includes.",
  "homepage": "https://github.com/S2-/ejs-render-remote",
  "keywords": [
    "ejs",
    "templating",
    "client-side"
  ],
  "license": "ISC",
  "main": "index.js",
  "name": "ejs-render-remote",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.7"
}
